<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>HTML Forms</title>
</head>
<body>
	<h2 align="center">Welcome to the Forms Page</h2>
	<hr />
	<ul>
		<li><a href="./index.html">Go To Index</a></li>
		<li><a href="./table.html">Go To Tables</a></li>
		<li><a href="../activity/contact.html">Go To Contact</a></li>
	</ul>
<!-- creates an HTML Form -->
<!-- action attribute indicates where the information will be sent -->
	<form>
<!-- input type text will create a text box -->
		<label for="full_name">Full Name</label>
		<input id="full_name" type="text" placeholder="Input Your Full Name Here" required autocomplete>

<!-- input type password will create an encrypted input box -->
		<label>
			Password:
			<input type="password" placeholder="Input Your Password Here">
		</label>
		<input type="number" placeholder="Input Your Age Here">

		<input type="date">

		<input type="email" placeholder="Input Your Email Here">

<!-- radio button -->
<!-- name attribute should be the same for all related radio buttons -->
		
		<p>New User?</p>
		<label>			
			<input type="radio" name="new_user">
			Yes
		</label>


		<input id="no_option" type="radio" name="new_user">
		<label for="no_option">No</label>

		<p>Role:</p>
		<!-- check boxes allow for multiple selections/choices -->
		<input type="checkbox" name="role">
		<span>Developer</span>

		<input type="checkbox" name="role">
		<span>Student</span>

		<input type="checkbox" name="role">
		<span>Manager</span>


		<input type="file">

		<textarea placeholder="Input Your Comments Here"></textarea>

		<label for="gender">Gender</label>
		<select name="gender" id="gender">
			<option>Male</option>
			<option>Female</option>
			<option>Prefer not to say</option>
		</select>

<!-- creates a button that will submit the form date -->
		<button type="submit"> Register </button>
		<button type="reset" > Reset</button>
	</form>
</body>
</html>
